/********** Checkout steps **********/


#checkoutSteps {overflow: hidden;}
#checkoutSteps .section {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: none; cursor: not-allowed;}

#checkoutSteps .section.allow,
#checkoutSteps .section.allow.active {background: none; cursor: pointer;}

#checkoutSteps.opc {border: none;}

#checkoutSteps .step {border:1px solid #e6e8e8; border-bottom: none; padding: 20px; background: none;}

#checkoutSteps .step-title {overflow: hidden; border:1px solid #e6e8e8; border-bottom: none; background: none; padding: 5px;}

#checkoutSteps #opc-review .step,
#checkoutSteps #opc-review .step-title {border-bottom:1px solid #e6e8e8; }

#checkoutSteps #opc-review .step {border-top: none;}

#checkoutSteps .step-title .number {display:block; float:left; vertical-align: middle; padding: 0; margin:0 5px; color: #e6e8e8; background: #000000; height: 24px; width: 24px; text-align: center; border-radius: 5px; font-weight: 100; font-size: 14px; line-height: 24px;}
#checkoutSteps .section.allow.active .step-title .number {background: #e6b429; color: #000000;}


#checkoutSteps .step-title h2 {font-size: 16px; line-height: 1.5; margin: 0; padding: 0; vertical-align: middle; display: inline-block;}

#checkoutSteps .step-title a {display: none;}

#checkoutSteps .data-table tfoot td {border: none;}
#checkoutSteps .data-table .product-image {float: left;}
#checkoutSteps .data-table h3,
#checkoutSteps .data-table .item-options {margin-left: 60px;}


#checkoutSteps #checkout-review-table tfoot td {vertical-align: bottom;}
#checkoutSteps #checkout-review-table tfoot .price {font-size: 16px; line-height: 1;}
#checkoutSteps #checkout-review-table tfoot tr.last .price {font-size: 24px;}

#checkoutSteps .please-wait {float: right; padding: 5px;}

/********** Progress Block **********/

.opc-block-progress.block-progress dt {font-size: 13px; line-height: 1.35; background: #e6e8e8; border: 1px solid #e6e8e8; margin: 0 0 6px; padding: 5px 10px; color: #000000; border-radius: 5px; overflow: hidden;}
.opc-block-progress.block-progress dt .separator {display: none;}
.opc-block-progress.block-progress dt .changelink {float: right;}
.opc-block-progress.block-progress dt.complete {margin: 0; background: #e6e8e8; color: #000000; border-radius: 5px 5px 0 0;}

.opc-block-progress.block-progress dd {background: #e6e8e8; border: none; border-top: 0; padding: 5px 10px; margin: 0 0 6px;}
.opc-block-progress.block-progress dd.complete {border-radius: 0 0 5px 5px;}

#checkout-step-shipping_method .sp-methods li {overflow: hidden; padding:2px 1px;}
#checkout-step-shipping_method .sp-methods li input {float: left; margin: 0 10px 0 0;}
#checkout-step-shipping_method .sp-methods li label {float: left;}